{config, ...}: {
  folders = {
    documents = {
      id = "aaaaa-aaaaa";
    };
    photos = {
      id = "bbbbb-bbbbb";
    };
  };
  devices = {
    desktop = {
      id = "AAAAAAA-AAAAAAA-AAAAAAA-AAAAAAA-AAAAAAA-AAAAAAA-AAAAAAA-AAAAAAA";
      folders = {
        documents = {
          folder = config.folders.documents;
          path = "/sync/user/documents";
        };
        photos = {
          folder = config.folders.photos;
          path = "/sync/user/photos";
        };
      };
    };
    laptop = {
      id = "BBBBBBB-BBBBBBB-BBBBBBB-BBBBBBB-BBBBBBB-BBBBBBB-BBBBBBB-BBBBBBB";
      folders = {
        documents = {
          folder = config.folders.documents;
          path = "/sync/documents";
        };
        photos = {
          folder = config.folders.photos;
          path = "/sync/photos";
        };
      };
    };
    phone = {
      id = "CCCCCCC-CCCCCCC-CCCCCCC-CCCCCCC-CCCCCCC-CCCCCCC-CCCCCCC-CCCCCCC";
      folders = {
        photos = {
          folder = config.folders.photos;
          path = "/sync/photos";
        };
      };
    };
  };
}
